---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.22.0 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.0-aarch64-uefi-tiny-vm-gcp
name: alpine-3.22.0-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.0
revision: '0'
version: '3.22'
built: '2025-06-03T18:03:59.149721'
uploaded: '2025-06-03T19:42:13.716965'
signed: '2025-06-03T21:31:47.208502'
released: '2025-06-03T21:31:55.337119'
artifacts:
metadata_updated: '2025-06-03T21:31:55.338112'
